<?php
/**
 * Created by JetBrains PhpStorm.
 * User: apple
 * Date: 11-6-16
 * Time: 下午3:47
 * To change this template use File | Settings | File Templates.
 */
require_once dirname(dirname(__FILE__)) . '/init.php';

for ($i = 0; $i < 600000; $i++)
{
    $db->insert('ig_feed')->value(array('uid'=>3402,'feed'=>'{{time=1288701763}}{{3402}}阅读了帖子《http://localhost/2451/system.php?s=bbs&amp;a=thread&amp;tid=12017》','createdate'=>CDATETIME,'type'=>'bbs'))->q();
}